enduser password reset:
  cli:
    users:
      - root
  type: dict
  schema:
    username:
      type: string
      nullable: false
    password:
      type: string
      nullable: true

  help: (internal)